/* eslint-disable */
import { TypeStore } from "@needle-tools/engine";

import { ARObjectController } from "../scripts/ARObjectController.js";
import { MenuController } from "../scripts/MenuController.js";
import { PostProcessingVolumeController } from "../scripts/PostProcessingVolumeController.js";

TypeStore.add("ARObjectController", ARObjectController);
TypeStore.add("MenuController", MenuController);
TypeStore.add("PostProcessingVolumeController", PostProcessingVolumeController);
